@charset "utf-8";
#sidebar1 {
	float: left;
	width: 20%;
	background-color: #9acd32;
	padding: 0px;
	margin: 0px;
}
#sidebar1 h3 {
	margin-left: 10px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 10px;
}
#sidevar2 {
	float: right;
	width: 30%;
	margin-right: 10px;
}
#main_moji a {
	background-image: none;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
}
#main_moji img {
}

#main_moji a:hover {
	background-image: none;
}


#main_moji {
	margin-left: 22%;
	font-size: 12px;
	line-height: 10px;
	text-align: center;
	background-color: #FFFFCC;
}

#main_naka {
	text-align: left;
	margin-left: 22%;
	line-height: 10px;
	font-size: 15px;
}
#main_moji #mainmap {
	text-align: left;
	margin-left: auto;
	font-size: medium;
	line-height: normal;
	padding-left: 200px;
}
#main_moji mapimg {
	float: left;
	height: 453.731px;
	width: 559.297px;
}
